.form-wrapper {
  background-color: bisque;
  width: 400px;
  border: 3mm groove burlywood;
}

.short-form {
  width: 80%
}

.loader-page {
  background-color: antiquewhite;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.hidden {
  position: fixed;
}
